
#stacks_in_4 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_170 {
	margin:  6px;
	padding:  7px;
}

#stacks_in_171 {
	font-size: 135%;
}
:root {
  --multi_columns_stacks_in_114:1fr 1fr;
}
#multi_columns_stacks_in_114 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_114);
  grid-gap: 32px;
  
  
  
  
  
  
}
#multi_columns_stacks_in_114 > div {
  min-width: 0;
}
#multi_columns_stacks_in_114 + .deluxe-columns {
  margin-top: 32px;
}
#multi_columns_stacks_in_114 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_114 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}

#multi_columns_stacks_in_114 > div {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 100%;
}
#multi_columns_stacks_in_114 > div > div:only-child {
  height: 100%;
}



#stacks_in_120 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	margin:  6px;
	padding:  6px;
}

#stacks_out_120 {
	width: 94%;
}

#stacks_in_136 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_137 {
	font-size: 143%;
}

#stacks_in_122 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_138 {
	margin:  6px;
	padding:  6px;
}

#stacks_in_139 {
	font-size: 144%;
}

.spacerStack {
	height: 88.00px;
}

#spacerStackstacks_in_169 {
	height: 88.00px;
}




























@media print {
	#spacerStackstacks_in_169 {
		display: none !important;
	}
}
:root {
  --multi_columns_stacks_in_117:1fr 1fr;
}
#multi_columns_stacks_in_117 {
  display: grid;
  grid-auto-flow: dense;
  grid-template-columns: var(--multi_columns_stacks_in_117);
  grid-gap: 16px;
  align-items: flex-start;
  
  
  
  
  
}
#multi_columns_stacks_in_117 > div {
  min-width: 0;
}
#multi_columns_stacks_in_117 + .deluxe-columns {
  margin-top: 16px;
}
#multi_columns_stacks_in_117 > div img {
  max-width: 100%;
}
#multi_columns_stacks_in_117 > div:not(.nav-column):not(.column-sticky) {
  position: relative;
}



#stacks_in_124 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	margin:  6px;
	padding:  6px;
}

#stacks_in_140 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_141 {
	font-size: 144%;
}

#stacks_in_126 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  3px;
	margin:  6px;
	padding:  5px;
}

#stacks_out_126 {
	width: 88%;
}

#stacks_in_142 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_143 {
	font-size: 144%;
}
